<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8"/>
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no"/>
    <meta name="description" content=""/>
    <meta name="author" content=""/>
    <title>Easy2Order</title>
    <!-- Bootstrap Icons-->
    <link href="./css/bootstrap-icons.css?v=[cs_version]" rel="stylesheet"/>
    <!-- fonts-->
    <link href="./css/font.css?v=[cs_version]" rel="stylesheet"/>


    <!-- Core theme CSS (includes Bootstrap)-->
    <link href="css/style.css?v=[cs_version]" rel="stylesheet"/>

    <!-- Print CSS -->
    <style>
        @media print {

            .navbar {
                display: none;
            }

            #head-area {
                display: none;
            }

            footer {
                display: none;
            }

        }
    </style>

    <meta name="viewport" content="width=device-width, initial-scale=1.0, viewport-fit=cover"/>
</head>
<body class="d-flex flex-column h-100">


<!-- Navigation-->
<nav class="navbar navbar-expand-lg navbar-light fixed-top py-3" id="mainNav">
    <div class="container px-4 px-lg-5">
        <a class="navbar-brand" href="#page-top">Easy2Order</a>
        <button class="navbar-toggler navbar-toggler-right" type="button" data-bs-toggle="collapse"
                data-bs-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false"
                aria-label="Toggle navigation"><span class="navbar-toggler-icon"></span></button>
        <div class="collapse navbar-collapse" id="navbarResponsive">

        </div>
    </div>
</nav>


<div class="container px-4 px-lg-5">
    <div id="head-area" class="row gx-4 gx-lg-5 justify-content-center">
        <div class="col-lg-10 text-center">
            <h2 class="mt-1">Eingegangene Bestellungen</h2>
            <hr class="divider"/>
            <p class="text-muted mb-5">Jede Bestellung muss bestätigt werden, der Gast erhält über die Bestätigung eine Benachrichtigung.
            </p>
            <div id="entryWrapper"></div>
            <div style="display:none;">
            <button id="confirmButtonTemplate" class="confirmButton btn btn-primary btn-md ms-4">Bestätigen</button><br>
            </div>
        </div>
    </div>


</div>

<!-- Footer-->
<footer class="footer mt-auto bg-light py-4">
    <div class="container px-4 px-lg-5">
        <div class="small text-center text-muted">&copy; <script>document.write(new Date().getFullYear())</script> serviceBLICK by planBLICK GmbH
            </br></br>
            <a href="https://impressum.planblick.com" target="planblick">Impressum</a>
            <span class="text-muted mx-2">|</span>
            <a href="https://datenschutz.planblick.com" target="planblick">Datenschutz</a></div>
    </div>
</footer>
<!-- Bootstrap core JS-->
<script src="./js/bootstrap.bundle.min.js"></script>

<!-- Core theme JS-->
<script src="./js/theme-scripts.js"></script>

<!-- from old layout-->


<!-- Include jquery and init.js. All other includes will be handled in init.js -->
<script src="/csf-lib/vendor/jquery/jquery-3.5.1.min.js?v=[cs_version]"></script>
<script src="/csf-lib/vendor/jquery/jquery.cookie.js?v=[cs_version]"></script>
<script src="/csf-lib/vendor/jquery/jquery.blockUI.js?v=[cs_version]"></script>

<script defer type="module">
    import {pbBrain} from '/csf-lib/pb-brain.js?v=[cs_version]';

    new pbBrain().boot("e2o-entry-circuit", true);

</script>
</body>
</html>
